---
group:
  name: 'ChangeZH'
  description: ''
  projects:
  - name: 'ALL2COCO'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Pytorch_Image_Fusion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch_image_fusion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch_ddcgan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch_deep-attention-network'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'all2coco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch_siamft'
    description: ''
    mirrorRelease: false
    topic: ''
  